### Property

# Goa Calendar:accept-ssl-errors

#### Declaration

    property accept-ssl-errors: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “AcceptSslErrors”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_calendar_get_accept_ssl_errors()`
Setter method | `goa_calendar_set_accept_ssl_errors()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no